# Changelog

All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.1.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [Unreleased]

### Added


### Changed


### Removed


## [0.9.6] - 2024-04-17

### Added

- Added Calendar 2025 for german blessings

### Fixed

- Integrity Tests are now working